@CHARSET "UTF-8";

@CHARSET "UTF-8";

/*==================================================================================================================
Normalize
===================================================================================================================*/
/*  Thanks to Nicolas Gallagher and HTML5 Boilerplate */

html, body { margin: 0; padding: 0; }

/*** HTML 5 Element display ***/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/*** Base ***/
html { font-size: 62.5%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background:#ffffff;}
body { width: 100%; font-size: 16px; font-size: 1.6rem; background-color: transparent;}
body, button, input, select, textarea { font-family: sans-serif; color: #9c9c9c;}
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }

/*** Links ***/
a:hover, a:active {
	outline: 0;
}

a:focus {
	outline: 0;
}

/*** Typography ***/

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

em { 
	font-style: italic;
}

b, strong, em {
	line-height: inherit; 
	font-family: inherit;
}

blockquote {
	margin: 1em 40px;
}

blockquote, cite {
	font-style: italic;
}

dfn {
	font-style: italic;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

ins {
	background: #ff9; 
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

pre, code, kbd, samp {
	font-family: monospace, monospace; 
	_font-family: 'courier new', monospace; 
	font-size: 1em;
}

pre { 
	white-space: pre;
	white-space: pre-wrap; 
	word-wrap: break-word; 
}

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

sub, sup { 
	font-size: 75%; 
	line-height: 0; 
	position: relative; 
	vertical-align: baseline; 
}

sup { top: -0.5em; }
sub { bottom: -0.25em; }

small { font-size: 85%; }

/*** Lists ***/

ul, ol {
	margin: 0;
	padding: 0;
}

dd {
	margin: 0 0 0 40px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

/*** Embedded Content ***/

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

figure{margin: 0 0 1.5em 0;}
figure img,figure object,figure embed{margin-bottom:0.75em;max-width:100%;}
figcaption{display:block;font-weight:normal;}

svg:not(:root) {
	overflow: hidden;
}


/*** Forms ***/

form {
	margin: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

label {
	cursor: pointer;
}

legend {
	border: 0; 
	*margin-left: -7px; 
	padding: 0;
}

button, input, select, textarea {
	font-size: 100%; 
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, input {
	line-height: normal;
	*overflow: visible;
}

table button, table input { 
	*overflow: auto; 
}

button, input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
	cursor: pointer; 
	-webkit-appearance: button; 
}

input[type="checkbox"],
input[type="radio"] { 
	box-sizing: border-box; 
}

input[type="search"] { 
	-webkit-appearance: textfield; 
	-moz-box-sizing: content-box; 
	-webkit-box-sizing: content-box; 
	box-sizing: content-box; 
}

input[type="search"]::-webkit-search-decoration { 
	-webkit-appearance: none; 
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
	border: 0; 
	padding: 0; 
}

textarea { 
	overflow: auto; 
	vertical-align: top; 
	resize: vertical; 
	min-height: 300px;
}

input:valid, 
textarea:valid { 
}
input:invalid, 
textarea:invalid { 
	background-color: #f0dddd; 
}

/*** Tables ***/

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
/* MEDIA QUERIES */

/*Print __________________________________________________________________________________________________________ */
@media print {
* { 
background : transparent !important; 
color : black !important; 
text-shadow : none !important; 
filter : none !important;
-ms-filter : none !important; } 

a, a:visited { 
color : #444 !important; 
text-decoration : underline; }

a[href]:after { 
content : " (" attr(href) ")"; }

abbr[title]:after { 
content : " (" attr(title) ")"; }

a[href^="javascript:"]:after, 
a[href^="#"]:after { 
content : ""; }
  
pre, blockquote { 
border : 1px solid #999; 
page-break-inside : avoid; }

thead { 
display : table-header-group; }

tr, img { 
page-break-inside : avoid; }

@page { 
margin : .5cm; }

p, h2, h3 { 
orphans : 3; 
widows : 3; }

h2, h3 { 
page-break-after : avoid; }
}/*/mediaquery*/

/*==================================================================================================================
Fonts
===================================================================================================================*/

@font-face {
    font-family: 'AllerLightRegular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#AllerLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerLightItalic';
    src: url('../fonts/aller_ltit-webfont.eot');
    src: url('../fonts/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_ltit-webfont.woff') format('woff'),
         url('../fonts/aller_ltit-webfont.ttf') format('truetype'),
         url('../fonts/aller_ltit-webfont.svg#AllerLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerItalic';
    src: url('../fonts/aller_it-webfont.eot');
    src: url('../fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_it-webfont.woff') format('woff'),
         url('../fonts/aller_it-webfont.ttf') format('truetype'),
         url('../fonts/aller_it-webfont.svg#AllerItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerRegular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerBold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg#AllerBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*==================================================================================================================
General Styles 
===================================================================================================================*/

/* Headings */

h1, h2, h3, h4, h5, h6 { font-family: AllerRegular, Arial, sans-serif; text-transform: uppercase; }

h1 { 
margin-bottom : .5em;
padding-top: 0.6666666666em;
margin-top: 0;
font-size: 30px;
font-size: 3rem; /* 30 / 10 = 3 */
line-height : 1.2; }

h2 { 
margin-bottom : .4em;
margin-top: 0;
font-size: 24px;
font-size: 2.4rem; /* 24 / 10 = 2.4 */
line-height : 1.2; }

h3 { 
margin-bottom : 0.3em;
margin-top: 0;
font-size: 20px;
font-size: 2rem; /* 20 / 10 = 2 */
line-height : 1.3; }

h4 { 
margin-bottom : 1.25em;
margin-top: 0;
font-size: 18px;
font-size: 1.8rem; /* 18 / 10 = 1.8 */
line-height : 1.25; }

h5 { 
margin-bottom : 1.5em;
margin-top: 0;
font-size: 16px;
font-size: 1.6rem; /* 16 / 10 = 1.6 */
}

h6 { 
margin-top: 0;
font-size: 14px;
font-size: 1.4rem; /* 14 / 10 = 1.4 */
}

/* Links */

a:link, 
a:visited {
	color: #9BD10E;
	cursor: pointer;
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: none;
	
}

a.link-more, a.link-external, 
a.link-email, a.link-back, 
a.link-internal {
	padding-left: 17px;	
	text-decoration: none;
	background: url("../images/link_internal.png") no-repeat left 2px transparent; 
}
a.link-external {
	background-image: url("../images/link_external.png") ; 
}
a.link-email {
	background-image: url("../images/link_email.png") ;
}
a.link-back {
	background-image: url("../images/link_back.png") ;
}

a.file {
	padding-left: 35px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/icons/file_div.png); 
}

a.pdf { background-image: url(../images/icons/file_pdf.png); }
a.jpg { background-image: url(../images/icons/file_jpg.png); }
a.doc { background-image: url(../images/icons/file_doc.png); }
a.txt { background-image: url(../images/icons/file_txt.png); }
a.gif { background-image: url(../images/icons/file_gif.png); }
a.ppt { background-image: url(../images/icons/file_ppt.png); }
a.xls { background-image: url(../images/icons/file_xls.png); }

/* Buttons */
.btn,
a.btn,
button,
form.content-form input[type="submit"],
form.content-form input[type="reset"] {
  display: inline-block;
  background-color: #dcdcdc;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f8f6f6), to(#dcdcdc));
  background-image: -moz-linear-gradient(top, #f8f6f6, #dcdcdc);
  background-image: -ms-linear-gradient(top, #f8f6f6, #dcdcdc);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f6f6), color-stop(100%, #dcdcdc));
  background-image: -webkit-linear-gradient(top, #f8f6f6, #dcdcdc);
  background-image: -o-linear-gradient(top, #f8f6f6, #dcdcdc);
  background-image: linear-gradient(top, #f8f6f6, #dcdcdc);
  padding: 5px 14px;
  text-shadow: 0 1px 1px rgba(187, 187, 187, 0.75);
  color: #858585;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 16px;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 2px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 2px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 2px 3px rgba(0, 0, 0, 0.1);
  text-decoration: none;
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  transition: 0.1s linear all;
  cursor: pointer;
  text-transform: uppercase;
}

.btn:hover,
button:hover,
form.content-form input[type="submit"]:hover,
form.content-form input[type="reset"]:hover {
  background-position: 0 -15px;
}

.primary,
a.primary,
button.primary,
form.content-form input[type="submit"].primary,
form.content-form input[type="reset"].primary {
  background-color: #9bd10e;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#cbf25d), to(#9bd10e));
  background-image: -moz-linear-gradient(top, #cbf25d, #9bd10e);
  background-image: -ms-linear-gradient(top, #cbf25d, #9bd10e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cbf25d), color-stop(100%, #9bd10e));
  background-image: -webkit-linear-gradient(top, #cbf25d, #9bd10e);
  background-image: -o-linear-gradient(top, #cbf25d, #9bd10e);
  background-image: linear-gradient(top, #cbf25d, #9bd10e);
  color: #fff;
  padding: 8px 14px;
  text-shadow: 0 1px 1px rgba(185, 229, 72, 0.75);
  border: 1px solid #a3d525;
  border-bottom-color: #75a004;
}

.cta,
a.cta,
button.cta,
form.content-form input[type="submit"].cta,
form.content-form input[type="reset"].cta {
  background-color: #418ace;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#9ebff3), to(#418ace));
  background-image: -moz-linear-gradient(top, #9ebff3, #418ace);
  background-image: -ms-linear-gradient(top, #9ebff3, #418ace);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9ebff3), color-stop(100%, #418ace));
  background-image: -webkit-linear-gradient(top, #9ebff3, #418ace);
  background-image: -o-linear-gradient(top, #9ebff3, #418ace);
  background-image: linear-gradient(top, #9ebff3, #418ace);
  color: #fff;
  padding: 8px 14px;
  text-shadow: 0 1px 1px rgba(55, 109, 160, 0.9);
  border: 1px solid #78a6f0;
  border-bottom-color: #3568bb;
}

.btn.primary {
  color: #fff;
}

.btn:active,
form.content-form input[type="submit"]:active,
form.content-form input[type="reset"]:active,
button:active 
{
  -webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}


/* Forms */

input[type=text],
input[type=password],
input[type=search],
input[type=file],
textarea,
select {
	padding: 5px;
	border: 1px solid #afafaf;
	color: #787878;
	width: 95%;
	max-width: 300px;
	margin-bottom: 1.071em;
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; 
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	border-radius: 3px;
	background-color: #efeeee;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#f9f7f7), to(#efeeee));
	background-image: -moz-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: -ms-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f7f7), color-stop(100%, #efeeee));
	background-image: -webkit-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: -o-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: linear-gradient(top, #f9f7f7, #efeeee);
	font-family: AllerLightRegular, arial, sans-serif;
	font-size: 16px;
}

select {
	width: 100%;
}

input[type=file] {
	margin-bottom: 0;
}

input[type=text]:focus {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 5px #999;
	outline: medium none;
}

form dd {
	margin: 0;
}

/* Error Messages */

ul.nn6-messages.error {
	background-color: #eee;
	border: 1px solid #eb0000;
	padding: 10px;
	max-width: 290px;
}

ul.nn6-messages li {
	list-style: none;
}


/* Non semantic classes */

.hidden{display:none;visibility:hidden;}
.visuallyhidden{position:absolute;margin:-1px;padding:0;height:1px;width:1px;overflow:hidden;border:0;clip:rect(0 0 0 0);}
.invisible{visibility:hidden;}
.clearfix{zoom:1;}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.last {margin-right: 0 !important;}
.first {margin-left: 0 !important;}

/*==================================================================================================================
Layout Styles 
===================================================================================================================*/

body {
	font-family: AllerRegular, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-style: normal;	
}

.wrapper {
	width: 90%;
	margin: 0 auto;
	position: relative;
}

#page_header {
	background-color: #afafaf;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#c9c9c9), to(#afafaf));
	background-image: -moz-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: -ms-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9c9c9), color-stop(100%, #afafaf));
	background-image: -webkit-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: -o-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: linear-gradient(top, #c9c9c9, #afafaf);
	-webkit-box-shadow: -1px 2px 2px rgba(183, 183, 183, 0.68);
	-moz-box-shadow: -1px 2px 2px rgba(183, 183, 183, 0.68);
	box-shadow: -1px 2px 2px rgba(183, 183, 183, 0.68);
	position: relative;
	height: 90px;
}

#page_header h1 {
	color: #787878;
	font-size: 16px;
	font-size: 1.6rem;
	position: absolute;
	bottom: -30px;
	right: 0;	
	text-transform: lowercase;
	text-shadow: 0px 1px 1px rgba(146, 146, 146, 0.3);
}

#websvn_user {
	position: absolute;	
	right: 0;
	bottom: -40px;
	font-family: AllerLight, arial, sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	text-transform: uppercase;
	color: #787878;
}

#websvn_logout {
	position: absolute;
	right: 0;
	bottom: 0;	
	margin: 0;
}

#page_header .wrapper {
	height: 90px;
} 

#globalnavi {
	z-index: 100;
	border-left: 1px solid #818181;
 	border-right: 1px solid #d1d1d1;
 	width: 198px;
}

table.websvn-svn-repo-list.websvn-box-view tr {
	display: block;
	float: left;
	background-color: #e0e0e0;
	margin: 10px;
	padding: 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 4px 5px rgba(213, 213, 213, 0.75);
	-moz-box-shadow: 0 4px 5px rgba(213, 213, 213, 0.75);
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.25);
	width: 130px;
	height: 170px;
	overflow: hidden;
}

table.websvn-svn-repo-list.websvn-box-view tr td.directory,
table.websvn-svn-repo-list.websvn-box-view tr td.template {
	display: none;
}

table.websvn-svn-repo-list tr a {
	color: #787878;
	font-size: 15px;
	font-size: 1.5rem;
	font-family: AllerLightRegular, arial, sans-serif;
}

table.websvn-svn-repo-list tr:nth-child(2n+2) {
	background-color: #e2e2e2;
}

table.websvn-svn-repo-list.websvn-box-view td {
	display: block;
}

table.websvn-svn-repo-list.websvn-box-view tr td.client,
table.websvn-svn-repo-list.websvn-box-view tr td.tags {
	display: none;
}

table.websvn-svn-repo-list.websvn-table-view tr td {
	padding: 10px;
}

table.websvn-svn-repo-list td.image {
	width: 128px;
	height: 128px;
}

table.websvn-svn-repo-list td.name {
	margin-top: 3px;
}


table.websvn-svn-repo-list td.image img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

table.websvn-svn-repo-list.websvn-table-view td.image {
	display: none;
}

table.websvn-user-group-selection,
section.websvn-user-access table {
	background: #efeeee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.68) inset;
	-moz-box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.68) inset;
	box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.68) inset;
	min-height: 160px;
	display: block;
	padding: 10px;
}


table.websvn-user-group-selection {
	margin-bottom: 1.071em;
}

dd.websvn-user-groups {
	margin: 10px 0;
}

table.websvn-user-group-selection tr.websvn-user-group,
section.websvn-user-access tr.websvn-user-group {
	display: block;
	background-color: #d3d3d3;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d3d3d3));
	background-image: -moz-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: -ms-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e1e1), color-stop(100%, #d3d3d3));
	background-image: -webkit-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: -o-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: linear-gradient(top, #e1e1e1, #d3d3d3);
	border: 1px solid #acacac;
	-webkit-border-radius: 2px;
	 -moz-border-radius: 2px;
	 border-radius: 2px;
	 color: #787878;
	 font-size: 18px;
	 font-size: 1.8rem;
	 font-family: AllerLightRegular, arial, sans-serif;
	 position: relative;
	 margin-bottom: 0.5555555555555556em;
}


table.websvn-user-group-selection tr.websvn-user-group td,
section.websvn-user-access tr.websvn-user-group td {
	display: block;
}

table.websvn-user-group-selection tr.websvn-user-group td.websvn-access,
section.websvn-user-access tr.websvn-user-group td.websvn-access {
	background-color: #b0b0b0;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#c8c8c8), to(#b0b0b0));
	background-image: -moz-linear-gradient(top, #c8c8c8, #b0b0b0);
	background-image: -ms-linear-gradient(top, #c8c8c8, #b0b0b0);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c8c8c8), color-stop(100%, #b0b0b0));
	background-image: -webkit-linear-gradient(top, #c8c8c8, #b0b0b0);
	background-image: -o-linear-gradient(top, #c8c8c8, #b0b0b0);
	background-image: linear-gradient(top, #c8c8c8, #b0b0b0);
	height: 24px;
	padding: 0;
}

table.websvn-user-group-selection tr.websvn-user-group td.websvn-access label,
section.websvn-user-access tr.websvn-user-group td.websvn-access label {
	font-size: 16px;
	border-left: 1px solid #949494;
	padding: 3px 8px;
	height: 18px;
	float: left;
}

table.websvn-user-group-selection tr.websvn-user-group td.websvn-access label img,
section.websvn-user-access tr.websvn-user-group td.websvn-access label img {
	display: block;
	margin-top: 3px;
}

table.websvn-user-group-selection tr.websvn-user-group td.websvn-access label.active,
section.websvn-user-access tr.websvn-user-group td.websvn-access label.active {
	-webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	 box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);	
}

table.websvn-user-group-selection tr.websvn-user-group td.websvn-access span,
section.websvn-user-access tr.websvn-user-group td.websvn-access span {
	position: absolute;
	right: 0;
	top: 0;
}

table.websvn-user-group-selection tr.websvn-user-group td.websvn-name,
section.websvn-user-access tr.websvn-user-group td.websvn-name {
	position: absolute;
	top: 0;
	left: 2px;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
}


table.websvn-user-group-selection tr.websvn-user-group td.websvn-userlist ul li,
section.websvn-user-access tr.websvn-user-group td.websvn-userlist ul li {
	list-style: none;
	font-size: 16px;
	font-size: 1.6rem;
}

table.websvn-user-group-selection tr.websvn-user-group td.websvn-userlist,
section.websvn-user-access tr.websvn-user-group td.websvn-userlist {
	padding: 2px;
}

dt.websvn-user-group-comment {
	margin-top: 10px;
}


#page_content .wrapper {
	min-height: 300px;
	padding-bottom: 30px;	
}


#main_content {
	padding-top: 2em;
}

div.websvn-most-used-tags {
	margin-bottom: 1.071em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.websvn-most-used-tags ul {
	padding: 10px 10px 5px 10px;	
}
.websvn-most-used-tags ul li {
	list-style: none;	
	display: block;
	float: left;
	background-color: #d3d3d3;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d3d3d3));
	background-image: -moz-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: -ms-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e1e1), color-stop(100%, #d3d3d3));
	background-image: -webkit-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: -o-linear-gradient(top, #e1e1e1, #d3d3d3);
	background-image: linear-gradient(top, #e1e1e1, #d3d3d3);
	border: 1px solid #c9c9c9;
	-webkit-border-radius: 2px;
	 -moz-border-radius: 2px;
	 border-radius: 2px;
	 padding: 3px 5px;
	 color: #787878;
	 margin: 0 5px 5px 0;
	 font-size: 16px;
	 font-size: 1.6rem;
	 font-family: AllerLightRegular, arial, sans-serif;
}

.websvn-most-used-tags ul li.active {
	background-color: #969696;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#b9b9b9), to(#969696));
	background-image: -moz-linear-gradient(top, #b9b9b9, #969696);
	background-image: -ms-linear-gradient(top, #b9b9b9, #969696);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b9b9b9), color-stop(100%, #969696));
	background-image: -webkit-linear-gradient(top, #b9b9b9, #969696);
	background-image: -o-linear-gradient(top, #b9b9b9, #969696);
	background-image: linear-gradient(top, #b9b9b9, #969696);	
	color: #fff;
}

div.websvn-filter {
	margin-bottom: 10px;
}

div.websvn-filter input.btn {
	margin-left: 10px;
}

div.websvn-filter input[type=search] {
	width: 160px;
}

div.websvn-projects ul.websvn-view {
	position: absolute;
	top: 0;
	right: 10px;	
	border-left: 1px solid #9f9f9f;
	border-right: 1px solid #c1c1c1;
}

div.websvn-projects ul.websvn-view li {
	list-style: none;
	float: left;
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #9f9f9f;
	padding: 7px 8px;
	height: 23px;
}

div.websvn-projects ul.websvn-view li.active,
div.websvn-projects ul.websvn-view li:focus {
	-webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);	
}

div.websvn-projects table {
	width: 100%;
}

div.websvn-projects table tr:hover {
	background-color: #d5d5d5;
}

ul.websvn-command {
	float: left;
}

ul.websvn-command li {
	float: left;
	list-style: none;
	margin-right: 10px;
}

div.websvn-template-addons {
	margin-bottom: 20px;
}

div.websvn-template-addons ul li {
	list-style: none;
}

div.websvn-template-addons ul li label {
	float: none;
	font-size: 14px;
}

section.websvn-project-info,
section.websvn-checkout-comments,
section.websvn-user-access {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0.7142857142857143em;
	margin: 1.428571428571429em 0;
}

section.websvn-user-access {
	padding: 0;
}


section.websvn-user-access span {
	font-size: 14px;
	font-size: 1.4rem;
	top: 2px !important;
}

section.websvn-user-access span.readaccess {
	right: 40px !important;
}

section.websvn-user-access span.writeaccess {
	right: 5px !important;
}

section.websvn-project-info img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

section.websvn-project-info h3,
section.websvn-checkout-comments h3,
section.websvn-user-access h3 {
	font-weight: normal;
}

section.websvn-checkout-comments p {
	margin-top: 0;	
}


section.websvn-project-info dl dt {
	float: left;
}

section.websvn-project-info dl dd {
	margin: 0 0 0.5714285714285714em 80px;	
}

p.checkout-form {
	margin-bottom: 0;
}


ul.websvn-command {
	margin: 10px 0;
}

div.websvn-checkout {
	margin: 10px 0;
	position: relative;
	height: 140px;
}


#page_footer {
	color: #fff;
}

#address {
	padding: 1em 0;
}

#copyright p {
	padding-bottom: 1em;
}

.box {
	margin-bottom: 1.25em;
	position: relative;
}

.box h3 {
	background-color: #afafaf;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#c9c9c9), to(#afafaf));
	background-image: -moz-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: -ms-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9c9c9), color-stop(100%, #afafaf));
	background-image: -webkit-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: -o-linear-gradient(top, #c9c9c9, #afafaf);
	background-image: linear-gradient(top, #c9c9c9, #afafaf);
	color: #787878;
	margin: 0;
	padding: 7px;
	font-size: 18px;
	font-size: 1.8rem;
	font-family: AllerLightRegular, arial, sans-serif;
	text-transform: uppercase;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	 border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	
}

.box-content,
.box-link {
	background-color: #ccc;
	color: #444;
}

.box-inner {
	background: #efeeee;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.68) inset;
	-moz-box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.68) inset;
	box-shadow: 0px 2px 3px rgba(183, 183, 183, 0.68) inset;
}

#copyright,
#copyright a {
	color: #9C9C9C;
	font-size: 10px;
	font-size: 1rem;	
}



/*==================================================================================================================
Navigation Styles
===================================================================================================================*/

/* Globalnavi */

#globalnavi a,
#websvn_logout a {
	text-decoration: none;
	display: block;
}

#globalnavi ul.level0:after, 
#globalnavi ul.level0:before {
	content: "\0020"; display: block; height: 0; visibility: hidden; clear: both;
}


#globalnavi > ul > li {
	float: left;
 	height: 90px;
 	border-right: 1px solid #818181;
 	border-left: 1px solid #d1d1d1;
}
 
 
#globalnavi > ul > li > a,
#websvn_logout a {
 	color: white;
 	padding: 21px 8px;
 	line-height: 13px;
}

#globalnavi > ul > li.active,
#globalnavi > ul > li.open, 
#globalnavi > ul > li:hover,
#websvn_logout:hover {
 	background: white;
 	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#e0e0e0), to(#c4c4c4));
	background-image: -moz-linear-gradient(top, #e0e0e0, #c4c4c4);
	background-image: -ms-linear-gradient(top, #e0e0e0, #c4c4c4);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0e0e0), color-stop(100%, #c4c4c4));
	background-image: -webkit-linear-gradient(top, #e0e0e0, #c4c4c4);
	background-image: -o-linear-gradient(top, #e0e0e0, #c4c4c4);
	background-image: linear-gradient(top, #e0e0e0, #c4c4c4);
}

#globalnavi > ul > li:active,
#globalnavi > ul > li:focus,
#websvn_logout:focus,
#websvn_logout:active {
	-webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.3), 0 2px 3px rgba(0, 0, 0, 0.2);
	 -moz-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.3), 0 2px 3x rgba(0, 0, 0, 0.2);
	 box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.3), 0 2px 3px rgba(0, 0, 0, 0.2);	
}

#globalnavi > ul > li > ul {
	position: absolute;
	top: 35px;
	left: 10px;
}

#globalnavi > ul > li > ul > li {
	background: #f60;
	border: none;
	float: left;
	margin-right: 0.833333333333em;
}

#globalnavi > ul > li > ul > li > a {
	color: white;
	padding: 5px;
	display: block;
}

#globalnavi > ul > li > ul > li:hover, 
#globalnavi > ul > li > ul > li.active, 
#globalnavi > ul > li > ul > li.open  {
	background: #036;
}

/* Contentnavi */

#contentnavi {
	margin: 1.42em 0;
	padding-bottom: 0.7em;
	border-bottom: 1px solid #eee;
}

#contentnavi ul li {
	display: inline-block;
	padding-left: 30px;
	margin-right: 20px;
}

#contentnavi ul li.edit {
	background: url('../images/ico_edit.png') no-repeat left top;
}

#contentnavi ul li.info {
	background: url('../images/ico_info.png') no-repeat left top;
}

#contentnavi ul li a {
	color: #9C9C9C;
	font-size: 24px;
	font-size: 2.4rem;
	height: 1em;
	line-height: 1em;
	display: block;
}

#contentnavi ul li a:hover,
#contentnavi ul li.active a {
	text-decoration: none;
	color: #9BD10E;
}

#sitemap {
	margin: 10px 0 20px;	
}

#sitemap ul li {
	float: left;
	margin-right: 10px;	
}

#sitemap a,
#copyright a {
	text-decoration: none;	
}


/*480px (iPhone Landscape and Higher) __________________________________________________________________________________________________________ */
@media only screen and (min-width: 480px) {
/* Layout */

div.websvn-filter input[type=search] {
	width: 340px;
}


p.checkout-form input {
	border-radius: 3px;
	font-size: 18px;
	font-size: 1.8rem;
	max-width: none;
}

p.checkout-form label {
	color: #787878;	
	text-transform: uppercase;
	font-size: 18px;
	font-size: 1.8rem;
	display: block;
	margin-bottom: 0.55555555555em;
}
	
ul.nn6-messages.error {
	max-width: none;
}
	

ul.websvn-command li {
	margin-right: 20px;
}

table.websvn-user-group-selection tr.websvn-user-group,
section.websvn-user-access tr.websvn-user-group {
	 min-width: 180px;
	 width: auto;
}

section.websvn-user-access tr.websvn-user-group:last-child {
	margin-bottom: 0.7142857142857143em;
}

textarea {
	width: 99%;
	max-width: 99%;
}


}/*/mediaquery*/

/*768px (iPad Portrait and Higher) __________________________________________________________________________________________________________ */
@media only screen and (min-width: 768px) {

#page_header h1 {
	top: 0;
	right: 120px;
	font-size: 30px;
	font-size: 3rem;	
	text-shadow: 0px 1px 1px rgba(146, 146, 146, 0.75);
}

#websvn_user {
	right: 120px;
	bottom: 10px;
	font-size: 18px;
	font-size: 1.8rem;
}

#websvn_logout {
	border-left: 1px solid #818181 !important;
	border-right: 1px solid #d1d1d1 !important;
	right: 0;
}

#websvn_logout a {
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #818181;
}

#globalnavi {
	width: 276px;
}

#globalnavi > ul > li > a,
#websvn_logout a {
 	color: white;
 	padding: 21px;
 	line-height: 13px;
}

	
div.websvn-filter input[type=search] {
	width: 340px;
}

form.websvn-project-edit-form label,
form.websvn-project-edit-form dt span,
form.websvn-user-form label {
	float: left;
	font-size: 18px;
	font-size: 1.8rem;
	padding-top: 0.166666666em;
	text-transform: uppercase;
	font-family: AllerLightRegular, arial, sans-serif;	
}

form.websvn-project-edit-form dd {
	margin-left: 130px;
}

form.websvn-user-form dd {
	margin-left: 200px;
}

section.websvn-project-info img {
	float: left;
}

section.websvn-project-info dl {
	margin: 0 0 0 140px;	
}


#contentnavi {
	margin-top: 0;
	margin-bottom: 1.42em;
	padding-bottom: 0.7em;
	border-bottom: 1px solid #eee;
}

input[type=file] {
	margin-bottom: 1.071em;
}

dt.websvn-user-group-comment {
	margin-top: 0;
}

table.websvn-user-group-selection tr.websvn-user-group,
section.websvn-user-access tr.websvn-user-group {
	float: left;
	margin-right: 0.5555555555555556em;
}




}/*/mediaquery*/

/*992px (iPad Landscape and Higher)__________________________________________________________________________________________________________ */
@media only screen and (min-width: 992px) {

/* Layout */

#globalnavi > ul > li > ul {
	top: 43px;
}

#globalnavi > ul > li > ul > li {
	background: #f60;
	border: none;
	float: none;
	margin-bottom: 0.83333333333em;
	margin-right: 0;
}


div.websvn-current-project {
	width: 100%;
	margin: 1.428571428571429em 0;
}
	
section.websvn-project-info,
section.websvn-user-access {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
	float: left;
	min-height: 160px;
}

section.websvn-project-info {
	width: 600px;
}

section.websvn-user-access {
	width: auto;
	float: none;
	margin-left: 640px;
	margin-right: 0;
}

p.checkout-form {
	position: relative;
	margin-left: 137px;
	margin-right: 300px;
}

p.checkout-form label {
	position: absolute;
	left: -137px;
	display: block;
	width: 126px;
	height: 23px;
	border-radius: 3px 0 0 3px;
	background-color: #efeeee;
  	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#f9f7f7), to(#efeeee));
	background-image: -moz-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: -ms-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f7f7), color-stop(100%, #efeeee));
	background-image: -webkit-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: -o-linear-gradient(top, #f9f7f7, #efeeee);
	background-image: linear-gradient(top, #f9f7f7, #efeeee);
	padding: 5px;
	border-color: #afafaf;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	color: #787878;	
	text-transform: uppercase;
	font-size: 18px;
	font-size: 1.8rem;
	height: 23px;
}
	
p.checkout-form input {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	border-radius: 0 3px 3px 0;
	font-size: 18px;
	font-size: 1.8rem;
	max-width: none;
	width: 100%;
	height: 23px;
}


ul.websvn-command {	
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
}
	
ul.websvn-command li {		
	margin: 0 0 0 20px;
}
	
div.websvn-checkout {
	margin: 10px 0;
	position: relative;
	height: 50px;
}


}/*/mediaquery*/

/*1382px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 1382px) {

/* 1.ROOT */
/* 2.HEADINGS */
/* 3.TYPOGRAPHY */
/* 4.LINKS */
/* 5.FIGURES & IMAGES */
/* 6.TABLES */
/* 7.FORMS */
/* 8.BANNER */
/* 9.NAVIGATION */
/* 10.CONTENT */
/* 11.MAIN */
/* 12.COMPLIMENTARY */
/* 13.CONTENTINFO */
/* 14.GLOBAL OBJECTS */
/* 15.VENDOR-SPECIFIC */
/* 16.TEMPLATE SPECIFICS */
/* 17.MODERNIZR */

}/*/mediaquery*/

/*2x __________________________________________________________________________________________________________ */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

/* 1.ROOT */
/* 2.HEADINGS */
/* 3.TYPOGRAPHY */
/* 4.LINKS */
/* 5.FIGURES & IMAGES */
/* 6.TABLES */
/* 7.FORMS */
/* 8.BANNER */
/* 9.NAVIGATION */
/* 10.CONTENT */
/* 11.MAIN */
/* 12.COMPLIMENTARY */
/* 13.CONTENTINFO */
/* 14.GLOBAL OBJECTS */
/* 15.VENDOR-SPECIFIC */
/* 16.TEMPLATE SPECIFICS */
/* 17.MODERNIZR */

}/*/mediaquery*/
